CREATE TABLE iby_advanced_validations_tl (
    ADVANCED_VALIDATION_ID    NUMBER(18, 0),
    LANGUAGE                  VARCHAR2(16) ,
    SOURCE_LANG               VARCHAR2(16)     NOT NULL,
    RULE_NAME                 VARCHAR2(400)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    ADVANCED_VALIDATION_ID    NUMBER(18, 0),
    LANGUAGE                  VARCHAR2(16) ,
    SOURCE_LANG               VARCHAR2(16)     NOT NULL,
    RULE_NAME                 VARCHAR2(400)    NOT NULL,
    CREATED_BY                VARCHAR2(256)    NOT NULL,
    CREATION_DATE             TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128),
    LAST_UPDATE_DATE          TIMESTAMP(6)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)     NOT NULL,
    CONSTRAINT pk_iby_advanced_validations_tl PRIMARY KEY (ADVANCED_VALIDATION_ID, LANGUAGE, ADVANCED_VALIDATION_ID, LANGUAGE)
);
